<?php
/**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License version 3.0
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA and Contributors <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License version 3.0
 */
$_['Amount available for refund'] = 'Amount available for refund';
$_['Are you sure you want to refund this order?'] = 'Are you sure you want to refund this order?';
$_['Austria'] = 'Austria';
$_['Bank'] = 'Bank';
$_['Bank account holder name. The receiver name should not contain any special characters.'] = 'Bank account holder name. The receiver name should not contain any special characters.';
$_['Bank name'] = 'Bank name';
$_['Bank payment method is available.'] = 'Bank payment method is available.';
$_['Bank payments'] = 'Bank payments';
$_['Bank refunds are allowed.'] = 'Bank refunds are allowed.';
$_['Bank search field'] = 'Bank search field';
$_['Belgium'] = 'Belgium';
$_['Bulgaria'] = 'Bulgaria';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with the %s and %s.'] = 'By using the payment initiation service provided by SME Bank, UAB, you confirm that you have read and agree with the %s and %s.';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with:'] = 'By using the payment initiation service provided by SME Bank, UAB, you confirm that you have read and agree with:';
$_['Card'] = 'Card';
$_['Card payment method is available.'] = 'Card payment method is available.';
$_['Card refunds are allowed.'] = 'Card refunds are allowed.';
$_['Cart restore'] = 'Cart restore';
$_['Checkout view'] = 'Checkout view';
$_['Choose the one that suits best your storefront design.'] = 'Choose the one that suits best your storefront design.';
$_['Client ID'] = 'Client ID';
$_['Client Secret'] = 'Client Secret';
$_['Country select dropdown'] = 'Country select dropdown';
$_['Create order after payment'] = 'Create order after payment';
$_['Create refund'] = 'Create refund';
$_['Credit/Debit card'] = 'Credit/Debit card';
$_['Croatia'] = 'Croatia';
$_['Customer returned to the store.'] = 'Customer returned to the store.';
$_['Czech Republic'] = 'Czech Republic';
$_['Denmark'] = 'Denmark';
$_['Description'] = 'Description';
$_['Enable / Disable'] = 'Enable / Disable';
$_['Enable SME Bank'] = 'Enable SME Bank';
$_['Endpoint Secret'] = 'Endpoint Secret';
$_['Endpoint Secret is incorrect. Please check your SME Bank settings.'] = 'Endpoint Secret is incorrect. Please check your SME Bank settings.';
$_['Estonia'] = 'Estonia';
$_['Finland'] = 'Finland';
$_['France'] = 'France';
$_['Fully Refunded'] = 'Fully Refunded';
$_['Germany'] = 'Germany';
$_['Greece'] = 'Greece';
$_['Hungary'] = 'Hungary';
$_['If chosen, Cart ID replaces Order Ref number in payment description and enables returning to pre-filled cart from payment step.'] = 'If chosen, Cart ID replaces Order Ref number in payment description and enables returning to pre-filled cart from payment step.';
$_['If you need help with this payment, please contact %s.'] = 'If you need help with this payment, please contact %s.';
$_['Incorrect client credentials.'] = 'Incorrect client credentials.';
$_['Invalid refund amount'] = 'Invalid refund amount';
$_['Ireland'] = 'Ireland';
$_['Italy'] = 'Italy';
$_['LT01234567891011121314'] = 'LT01234567891011121314';
$_['Latvia'] = 'Latvia';
$_['Let your customers make fast, simple and secure payments directly from their bank accounts across Europe.'] = 'Let your customers make fast, simple and secure payments directly from their bank accounts across Europe.';
$_['List'] = 'List';
$_['Lithuania'] = 'Lithuania';
$_['Luxembourg'] = 'Luxembourg';
$_['Main settings'] = 'Main settings';
$_['Netherlands'] = 'Netherlands';
$_['No bank is available in your selected country: %s'] = 'No bank is available in your selected country: %s';
$_['No country has been selected.'] = 'No country has been selected.';
$_['Norway'] = 'Norway';
$_['Notify customer'] = 'Notify customer';
$_['Order statuses'] = 'Order statuses';
$_['PHP cURL extension is disabled. In order for SME Bank to work, it must be enabled. Enable it or contact your administrator.'] = 'PHP cURL extension is disabled. In order for SME Bank to work, it must be enabled. Enable it or contact your administrator.';
$_['Partially Refunded'] = 'Partially Refunded';
$_['Payment ID is: %s'] = 'Payment ID is: %s';
$_['Payment completed'] = 'Payment completed';
$_['Payment failed'] = 'Payment failed';
$_['Payment failed.'] = 'Payment failed.';
$_['Payment initiation was cancelled.'] = 'Payment initiation was cancelled.';
$_['Payment method name on the checkout page.'] = 'Payment method name on the checkout page.';
$_['Payment method:'] = 'Payment method: ';
$_['Payment pending'] = 'Payment pending';
$_['Payment started'] = 'Payment started';
$_['Payment started.'] = 'Payment started.';
$_['Payment status is: %s'] = 'Payment status is: %s';
$_['Payments'] = 'Payments';
$_['Please select your bank.'] = 'Please select your bank.';
$_['Poland'] = 'Poland';
$_['Portugal'] = 'Portugal';
$_['Privacy policy'] = 'Privacy Policy';
$_['Process the refund using SME Bank payment infrastructure'] = 'Process the refund using SME Bank payment infrastructure';
$_['Ready to refund'] = 'Ready to refund';
$_['Reason for refund'] = 'Reason for refund';
$_['Receiver account number is not in a valid format. The field must include a valid IBAN (for example, %s).'] = 'Receiver account number is not in a valid format. The field must include a valid IBAN (for example, %s).';
$_['Receiver bank account'] = 'Receiver bank account';
$_['Receiver name'] = 'Receiver name';
$_['Receiver name should contain only Latin characters and numbers.'] = 'Receiver name should contain only Latin characters and numbers.';
$_['Redirect to bank selection'] = 'Redirect to bank selection';
$_['Refund'] = 'Refund';
$_['Refund History'] = 'Refund History';
$_['Refund ID'] = 'Refund ID';
$_['Refund Process'] = 'Refund Process';
$_['Refund Status'] = 'Refund Status';
$_['Refund amount'] = 'Refund amount';
$_['Refund failed.'] = 'Refund failed.';
$_['Refund failed: %s'] = 'Refund failed: %s';
$_['Refund status is: %s'] = 'Refund status is: %s';
$_['Refunded amount'] = 'Refunded amount';
$_['Refunding order ID: %s'] = 'Refunding order ID: %s';
$_['Refunds'] = 'Refunds';
$_['Regular bank payments'] = 'Regular bank payments';
$_['Restock'] = 'Restock';
$_['Restocked'] = 'Restocked';
$_['Restocked quantity'] = 'Restocked quantity';
$_['Restores cart after failed payment.'] = 'Restores cart after failed payment.';
$_['Romania'] = 'Romania';
$_['Select checkout view'] = 'Select checkout view';
$_['Select country'] = 'Select country';
$_['Select order status for completed payment'] = 'Select order status for completed payment';
$_['Select order status for failed payment'] = 'Select order status for failed payment';
$_['Select order status for pending payment'] = 'Select order status for pending payment';
$_['Select order status for started payment'] = 'Select order status for started payment';
$_['Show country selection dropdown on the checkout page.'] = 'Show country selection dropdown on the checkout page.';
$_['Show the bank search field on the checkout page.'] = 'Show the bank search field on the checkout page.';
$_['Slovak Republic'] = 'Slovak Republic';
$_['Slovenia'] = 'Slovenia';
$_['Sorry, something went wrong'] = 'Sorry, something went wrong';
$_['Spain'] = 'Spain';
$_['Starting refund process. Amount %s, Payment ID: %s, Reason: %s'] = 'Starting refund process. Amount: %s, Payment ID: %s, Reason: %s';
$_['Support'] = 'Support';
$_['Sweden'] = 'Sweden';
$_['Terms and conditions'] = 'Terms and Conditions';
$_['Thank you for your payment. Your transaction has been completed. You will receive an email with the receipt of your purchase.'] = 'Thank you for your payment. Your transaction has been completed. You will receive an email with the receipt of your purchase.';
$_['The Client ID you entered is not in a valid format. It should be a combination of letters, numbers, and special characters (-) (for example, 111111bb-ccc2-45df-9afC-e111dd000000).'] = 'The Client ID you entered is not in a valid format. It should be a combination of letters, numbers, and special characters (-) (for example, 111111bb-ccc2-45df-9afC-e111dd000000).';
$_['The Client Secret you entered is not in a valid format. It should be a combination of letters and numbers.'] = 'The Client Secret you entered is not in a valid format. It should be a combination of letters and numbers.';
$_['The IBAN must be the same as the one stated in the agreement.'] = 'The IBAN must be the same as the one stated in the agreement.';
$_['The exact amount that will be returned via SME Bank'] = 'The exact amount that will be returned via SME Bank';
$_['The payment gateway is disabled.'] = 'The payment gateway is disabled.';
$_['This determines the description on the checkout page.'] = 'This determines the description on the checkout page.';
$_['This field is required.'] = 'This field is required.';
$_['This value should not be blank.'] = 'This value should not be blank.';
$_['Tiles'] = 'Tiles';
$_['Title'] = 'Title';
$_['Unable to change order status. Please check whether Endpoint Secret is correct.'] = 'Unable to change order status. Please check whether Endpoint Secret is correct.';
$_['Unable to process refund via SME Bank: amount exceeds original payment.'] = 'Unable to process refund via SME Bank: amount exceeds original payment.';
$_['Unable to process refund via SME Bank: amount must be greater than zero.'] = 'Unable to process refund via SME Bank: amount must be greater than zero.';
$_['United Kingdom'] = 'United Kingdom';
$_['We will start processing your order once your payment is received.'] = 'We will start processing your order once your payment is received.';
$_['Website'] = 'Website';
$_['Your Client ID from SME Bank dashboard.'] = 'Your Client ID from SME Bank dashboard.';
$_['Your Client Secret from SME Bank dashboard.'] = 'Your Client Secret from SME Bank dashboard.';
$_['Your Endpoint Secret from SME Bank dashboard.'] = 'Your Endpoint Secret from SME Bank dashboard.';
$_['Your order cannot be processed because the bank declined your transaction. Please try again.'] = 'Your order cannot be processed because the bank declined your transaction. Please try again.';
$_['Your payment could not be created: %s'] = 'Your payment could not be created: %s';
$_['Your settings have been saved.'] = 'Your settings have been saved.';
$_['SME Bank Transactions'] = 'SME Bank Transactions';
$_['SME Bank payment gateway is in test mode for testing purposes. Real payments are not available.'] = 'SME Bank payment gateway is in test mode for testing purposes. Real payments are not available.';
$_['SME Bank plugin needs WooCommerce.'] = 'SME Bank plugin needs WooCommerce.';
$_['SME Bank refunds are not allowed! Please contact %s'] = 'SME Bank refunds are not allowed! Please contact %s ';
$_['support'] = 'support';
