<?php
/**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License version 3.0
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA and Contributors <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License version 3.0
 */
$_['Amount available for refund'] = 'Сумма, доступная для возврата';
$_['Are you sure you want to refund this order?'] = 'Вы уверены, что хотите вернуть деньги за этот заказ?';
$_['Austria'] = 'Австрия';
$_['Bank'] = 'Банк';
$_['Bank account holder name. The receiver name should not contain any special characters.'] = 'Имя владельца банковского счета. Имя получателя не должно содержать специальных символов.';
$_['Bank name'] = 'Название банка...';
$_['Bank payment method is available.'] = 'Оплата через банки включена.';
$_['Bank payments'] = 'Банковские платежи';
$_['Bank refunds are allowed.'] = 'Возврат денег на банковский счет включен.';
$_['Bank search field'] = 'Поле поиска банка';
$_['Belgium'] = 'Бельгия';
$_['Bulgaria'] = 'Болгария';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with the %s and %s.'] = 'Используя услугу инициации платежа, предоставляемую SME Bank, UAB, вы подтверждаете, что ознакомились и согласны с %s и %s.';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with:'] = 'Используя услугу инициации платежа, предоставляемую SME Bank, UAB, вы подтверждаете, что ознакомились и согласны с:';
$_['Card'] = 'Карта';
$_['Card payment method is available.'] = 'Оплата картой включена.';
$_['Card refunds are allowed.'] = 'Возврат денег на карту включен.';
$_['Cart restore'] = 'Восстановление корзины';
$_['Checkout view'] = 'Страница оформления заказа';
$_['Choose the one that suits best your storefront design.'] = 'Выберите тот, который лучше всего подходит к дизайну вашей страницы оплаты.';
$_['Client ID'] = 'Client ID';
$_['Client Secret'] = 'Client Secret';
$_['Country select dropdown'] = 'Список выбора страны';
$_['Create order after payment'] = 'Создать заказ после оплаты';
$_['Create refund'] = 'Вернуть деньги';
$_['Credit/Debit card'] = 'Кредитная/дебетовая карта';
$_['Croatia'] = 'Хорватия';
$_['Customer returned to the store.'] = 'Клиент вернулся в магазин.';
$_['Czech Republic'] = 'Чешская Республика';
$_['Denmark'] = 'Дания';
$_['Description'] = 'Описание';
$_['Enable / Disable'] = 'Включить / Выключить';
$_['Enable SME Bank'] = 'Включить SME Bank';
$_['Endpoint Secret'] = 'Endpoint Secret';
$_['Endpoint Secret is incorrect. Please check your SME Bank settings.'] = 'Endpoint Secret введен неверно. Пожалуйста, проверьте настройки SME Bank';
$_['Estonia'] = 'Эстония';
$_['Finland'] = 'Финляндия';
$_['France'] = 'Франция';
$_['Fully Refunded'] = 'Деньги возвращены';
$_['Germany'] = 'Германия';
$_['Greece'] = 'Греция';
$_['Hungary'] = 'Венгрия';
$_['If chosen, Cart ID replaces Order Ref number in payment description and enables returning to pre-filled cart from payment step.'] = 'Если выбрано, ID корзины заменяет номер заказа в описании платежа и позволяет вернуться к предварительно заполненной корзине с шага оплаты.';
$_['If you need help with this payment, please contact %s.'] = 'Если вам нужна помощь с этим платежом, обратитесь в %s.';
$_['Incorrect client credentials.'] = 'Неверные учетные данные клиента.';
$_['Invalid refund amount'] = 'Неверная сумма возврата';
$_['Ireland'] = 'Ирландия';
$_['Italy'] = 'Италия';
$_['LT01234567891011121314'] = 'LT01234567891011121314';
$_['Latvia'] = 'Латвия';
$_['Let your customers make fast, simple and secure payments directly from their bank accounts across Europe.'] = 'Позвольте вашим клиентам совершать быстрые, простые и безопасные платежи непосредственно со своих банковских счетов по всей Европе.';
$_['List'] = 'Список';
$_['Lithuania'] = 'Литва';
$_['Luxembourg'] = 'Люксембург';
$_['Main settings'] = 'Основные настройки';
$_['Netherlands'] = 'Нидерланды';
$_['No bank is available in your selected country: %s'] = 'В выбранной вами стране (%s) оплата через банки не поддерживается.';
$_['No country has been selected.'] = 'Страна не выбрана.';
$_['Norway'] = 'Норвегия';
$_['Notify customer'] = 'Уведомить клиента';
$_['Order statuses'] = 'Статусы заказов';
$_['PHP cURL extension is disabled. In order for SME Bank to work, it must be enabled. Enable it or contact your administrator.'] = 'Расширение PHP cURL отключено. Для корректной работы платежного модуля SME Bank оно должно быть включено. Пожалуйста, включите его самостоятельно или обратитесь к своему системному администратору.';
$_['Partially Refunded'] = 'Частичный возврат денег';
$_['Payment ID is: %s'] = 'Идентификатор платежа: %s';
$_['Payment completed'] = 'Оплата завершена';
$_['Payment failed'] = 'Оплата не прошла';
$_['Payment failed.'] = 'Оплата не прошла.';
$_['Payment initiation was cancelled.'] = 'Инициирование платежа было отменено.';
$_['Payment method name on the checkout page.'] = 'Название способа оплаты на странице оформления заказа.';
$_['Payment method:'] = 'Способ оплаты:';
$_['Payment pending'] = 'Ожидание платежа';
$_['Payment started'] = 'Оплата начата';
$_['Payment started.'] = 'Оплата начата.';
$_['Payment status is: %s'] = 'Статус платежа: %s';
$_['Payments'] = 'Платежи';
$_['Please select your bank.'] = 'Пожалуйста, выберите ваш банк.';
$_['Poland'] = 'Польша';
$_['Portugal'] = 'Португалия';
$_['Privacy policy'] = 'Политикой конфиденциальности';
$_['Process the refund using SME Bank payment infrastructure'] = 'Обработайте возврат, используя инфраструктуру SME Bank';
$_['Ready to refund'] = 'Готово к возврату';
$_['Reason for refund'] = 'Причина возврата';
$_['Receiver account number is not in a valid format. The field must include a valid IBAN (for example, %s).'] = 'Номер счета получателя введен неверно. Поле должно содержать действительный IBAN (например, %s).';
$_['Receiver bank account'] = 'Банковский счет получателя';
$_['Receiver name'] = 'Получатель';
$_['Receiver name should contain only Latin characters and numbers.'] = 'Имя получателя должно содержать только латинские символы и цифры.';
$_['Redirect to bank selection'] = 'Перенаправление на страницу выбора банка';
$_['Refund'] = 'Вернуть деньги';
$_['Refund History'] = 'История возвратов';
$_['Refund ID'] = 'Идентификатор возврата';
$_['Refund Process'] = 'Состояние возврата';
$_['Refund Status'] = 'Статус возврата';
$_['Refund amount'] = 'Сумма возврата';
$_['Refund failed.'] = 'Возврат денег не состоялся.';
$_['Refund failed: %s'] = 'Возврат денег не состоялся: %s';
$_['Refund status is: %s'] = 'Статус возврата: %s';
$_['Refunded amount'] = 'Возвращенная сумма';
$_['Refunding order ID: %s'] = 'ID заказа на возврат денег: %s';
$_['Refunds'] = 'Возвраты';
$_['Regular bank payments'] = 'Банковские платежи';
$_['Restock'] = 'Вернуть на склад';
$_['Restocked'] = 'Возвращено';
$_['Restocked quantity'] = 'Всего возвращено';
$_['Restores cart after failed payment.'] = 'Восстанавливает корзину после неудачной оплаты.';
$_['Romania'] = 'Румыния';
$_['Select checkout view'] = 'Отображение банков';
$_['Select country'] = 'Выберите страну';
$_['Select order status for completed payment'] = 'Выберите статус заказа для завершенной оплаты';
$_['Select order status for failed payment'] = 'Выберите статус заказа после неудачной оплаты';
$_['Select order status for pending payment'] = 'Выберите статус заказа ожидающего оплаты';
$_['Select order status for started payment'] = 'Выберите статус заказа при начале оплаты';
$_['Show country selection dropdown on the checkout page.'] = 'Показывать выпадающий список выбора страны на странице оформления заказа.';
$_['Show the bank search field on the checkout page.'] = 'Показывать поле поиска банка на странице оформления заказа.';
$_['Slovak Republic'] = 'Словакия';
$_['Slovenia'] = 'Словения';
$_['Sorry, something went wrong'] = 'Извините, что-то пошло не так.';
$_['Spain'] = 'Испания';
$_['Starting refund process. Amount %s, Payment ID: %s, Reason: %s'] = 'Начало процесса возврата денег. Сумма: %s, ID платежа: %s, Причина: %s';
$_['Support'] = 'Поддержка';
$_['Sweden'] = 'Швеция';
$_['Terms and conditions'] = 'Условиями';
$_['Thank you for your payment. Your transaction has been completed. You will receive an email with the receipt of your purchase.'] = 'Спасибо за оплату. Ваша транзакция была успешно завершена. Информацию, связанную с заказом, вы получите по электронной почте.';
$_['The Client ID you entered is not in a valid format. It should be a combination of letters, numbers, and special characters (-) (for example, 111111bb-ccc2-45df-9afC-e111dd000000).'] = 'Введен Client ID неправильного формата. Client ID должен состоять из букв, цифр и специальных символов (-) (например, 111111bb-ccc2-45df-9afC-e111dd000000).';
$_['The Client Secret you entered is not in a valid format. It should be a combination of letters and numbers.'] = 'Введен Client Secret неправильного формата. Client Secret должен представлять собой комбинацию букв и цифр.';
$_['The IBAN must be the same as the one stated in the agreement.'] = 'IBAN должен совпадать с тем, который указан в договоре.';
$_['The exact amount that will be returned via SME Bank'] = 'Точная сумма, которая будет возвращена через SME Bank';
$_['The payment gateway is disabled.'] = 'Платежный модуль отключен.';
$_['This determines the description on the checkout page.'] = 'Описание способа оплаты на странице оформления заказа.';
$_['This field is required.'] = 'Обязательное для заполнения поле';
$_['This value should not be blank.'] = 'Это значение не должно быть пустым.';
$_['Tiles'] = 'Плитка';
$_['Title'] = 'Название';
$_['Unable to change order status. Please check whether Endpoint Secret is correct.'] = 'Невозможно изменить статус заказа. Пожалуйста, проверьте правильность Endpoint Secret.';
$_['Unable to process refund via SME Bank: amount exceeds original payment.'] = 'Невозможно оформить возврат через SME Bank: сумма превышает первоначальный платеж.';
$_['Unable to process refund via SME Bank: amount must be greater than zero.'] = 'Невозможно обработать возврат через SME Bank: сумма должна быть больше нуля.';
$_['United Kingdom'] = 'Великобритания';
$_['We will start processing your order once your payment is received.'] = 'Мы начнем обработку вашего заказа после получения оплаты.';
$_['Website'] = 'Страница';
$_['Your Client ID from SME Bank dashboard.'] = 'Ваш Client ID из личного кабинета SME Bank';
$_['Your Client Secret from SME Bank dashboard.'] = 'Ваш Client Secret из личного кабинета SME Bank';
$_['Your Endpoint Secret from SME Bank dashboard.'] = 'Ваш Еndpoint Secret из личного кабинета SME Bank';
$_['Your order cannot be processed because the bank declined your transaction. Please try again.'] = 'Ваш заказ не может быть обработан, поскольку банк отправитель отклонил вашу транзакцию. Пожалуйста, попробуйте оплатить покупку еще раз.';
$_['Your payment could not be created: %s'] = 'Ваш платеж не может быть создан: %s';
$_['Your settings have been saved.'] = 'Ваши настройки были сохранены.';
$_['SME Bank Transactions'] = 'SME Bank Транзакции';
$_['SME Bank payment gateway is in test mode for testing purposes. Real payments are not available.'] = 'Платежная система SME Bank находится в режиме песочницы. Только для тестирования. Реальные платежи недоступны!';
$_['SME Bank plugin needs WooCommerce.'] = 'Модулю SME Bank необходим WooCommerce';
$_['SME Bank refunds are not allowed! Please contact %s'] = 'SME Bank возврат денег не включен! Для включения, пожалуйста, обратитесь в %s';
$_['support'] = 'службу поддержки';
