<?php
/**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License version 3.0
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA and Contributors <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License version 3.0
 */
$_['Amount available for refund'] = 'Suma, ktorá je k dispozícii na vrátenie';
$_['Are you sure you want to refund this order?'] = 'Naozaj chcete túto objednávku vrátiť?';
$_['Austria'] = 'Rakúsko';
$_['Bank'] = 'Banka';
$_['Bank account holder name. The receiver name should not contain any special characters.'] = 'Meno majiteľa bankového účtu. Meno príjemcu nesmie obsahovať žiadne špeciálne znaky.';
$_['Bank name'] = 'Názov banky';
$_['Bank payment method is available.'] = 'Spôsob platby banky je dostupný.';
$_['Bank payments'] = 'Bankové platby';
$_['Bank refunds are allowed.'] = 'Vrátenia do banky sú povolené.';
$_['Bank search field'] = 'Pole na vyhľadanie banky';
$_['Belgium'] = 'Belgicko';
$_['Bulgaria'] = 'Bulharsko';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with the %s and %s.'] = 'Využitím platobnej iniciačnej služby, ktorú poskytuje spoločnosť SME Bank, UAB, potvrdzujete, že ste si prečítali a súhlasíte s obsahom dokumentu %s a %s.';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with:'] = 'Využitím platobnej iniciačnej služby, ktorú poskytuje spoločnosť SME Bank, UAB, potvrdzujete, že ste si prečítali a súhlasíte s:';
$_['Card'] = 'Karta';
$_['Card payment method is available.'] = 'Spôsob platby kartou je dostupný.';
$_['Card refunds are allowed.'] = 'Vrátenia na kartu sú povolené.';
$_['Cart restore'] = 'Obnovenie košíka';
$_['Checkout view'] = 'Zobrazenie platby';
$_['Choose the one that suits best your storefront design.'] = 'Vyberte možnosť, ktorá najlepšie vyhovuje dizajnovým prvkom vášho obchodu.';
$_['Client ID'] = 'Client ID';
$_['Client Secret'] = 'Client Secret';
$_['Country select dropdown'] = 'Rozbaľovací zoznam na výber krajiny';
$_['Create order after payment'] = 'Vytvoriť objednávku po zaplatení';
$_['Create refund'] = 'Vytvorenie vrátenia';
$_['Credit/Debit card'] = 'Kreditná/debetná karta';
$_['Croatia'] = 'Chorvátsko';
$_['Customer returned to the store.'] = 'Zákazník sa vrátil do predajne.';
$_['Czech Republic'] = 'Česká republika';
$_['Denmark'] = 'Dánsko';
$_['Description'] = 'Opis';
$_['Enable / Disable'] = 'Povoliť/zakázať';
$_['Enable SME Bank'] = 'Zapnúť SME Bank';
$_['Endpoint Secret'] = 'Endpoint Secret';
$_['Endpoint Secret is incorrect. Please check your SME Bank settings.'] = 'Endpoint Secret je nesprávny. Skontrolujte nastavenia platobnej brány SME Bank';
$_['Estonia'] = 'Estónsko';
$_['Finland'] = 'Fínsko';
$_['France'] = 'Francúzsko';
$_['Fully Refunded'] = 'Úplne vrátené';
$_['Germany'] = 'Nemecko';
$_['Greece'] = 'Grécko';
$_['Hungary'] = 'Maďarsko';
$_['If chosen, Cart ID replaces Order Ref number in payment description and enables returning to pre-filled cart from payment step.'] = 'Ak je zvolená, ID košíka nahradí číslo Ref objednávky v popise platby a umožní návrat do predvyplneného košíka od kroku platby.';
$_['If you need help with this payment, please contact %s.'] = 'Ak potrebujete pomoc s touto platbou, kontaktujte %s.';
$_['Incorrect client credentials.'] = 'Nesprávne prihlasovacie údaje klienta.';
$_['Invalid refund amount'] = 'Neplatná vrátená suma';
$_['Ireland'] = 'Írsko';
$_['Italy'] = 'Taliansko';
$_['LT01234567891011121314'] = 'SK0123456789985226492945';
$_['Latvia'] = 'Lotyšsko';
$_['Let your customers make fast, simple and secure payments directly from their bank accounts across Europe.'] = 'Umožnite svojim zákazníkom vykonávať rýchle, jednoduché a bezpečné platby priamo z bankových účtov v celej Európe.';
$_['List'] = 'Zoznam';
$_['Lithuania'] = 'Litva';
$_['Luxembourg'] = 'Luxembursko';
$_['Main settings'] = 'Hlavné nastavenia';
$_['Netherlands'] = 'Holandsko';
$_['No bank is available in your selected country: %s'] = 'Vo vybranej krajine nie je k dispozícii žiadna banka: %s';
$_['No country has been selected.'] = 'Nie je vybraná žiadna krajina.';
$_['Norway'] = 'Nórsko';
$_['Notify customer'] = 'Upozorniť zákazníka';
$_['Order statuses'] = 'Stavy objednávok';
$_['PHP cURL extension is disabled. In order for SME Bank to work, it must be enabled. Enable it or contact your administrator.'] = 'Rozšírenie PHP cURL je vypnuté. Aby platobné brána SME Bank fungovala, musí byť zapnuté. Zapnite ho alebo sa obráťte na svojho správcu.';
$_['Partially Refunded'] = 'Čiastočne vrátené';
$_['Payment ID is: %s'] = 'ID platby je: %s';
$_['Payment completed'] = 'Platba dokončená';
$_['Payment failed'] = 'Platba neprebehla.';
$_['Payment failed.'] = 'Platba neprebehla.';
$_['Payment initiation was cancelled.'] = 'Iniciovanie platby bolo zrušené.';
$_['Payment method name on the checkout page.'] = 'Názov spôsobu platby na stránke platby.';
$_['Payment method:'] = 'Spôsob platby:';
$_['Payment pending'] = 'Čaká sa na platbu';
$_['Payment started'] = 'Začala sa platba';
$_['Payment started.'] = 'Začala sa platba.';
$_['Payment status is: %s'] = 'Stav platby je: %s';
$_['Payments'] = 'Platby';
$_['Please select your bank.'] = 'Vyberte svoju banku.';
$_['Poland'] = 'Poľsko';
$_['Portugal'] = 'Portugalsko';
$_['Privacy policy'] = 'Zásady ochrany osobných údajov';
$_['Process the refund using SME Bank payment infrastructure'] = 'Spracujte vrátenie peňazí prostredníctvom infraštruktúry SME Bank';
$_['Ready to refund'] = 'Pripravené na vrátenie';
$_['Reason for refund'] = 'Dôvod vrátenia';
$_['Receiver account number is not in a valid format. The field must include a valid IBAN (for example, %s).'] = 'Číslo účtu príjemcu nie je v platnom formáte. Pole musí obsahovať platný IBAN (napríklad %s).';
$_['Receiver bank account'] = 'Bankový účet príjemcu';
$_['Receiver name'] = 'Meno príjemcu';
$_['Receiver name should contain only Latin characters and numbers.'] = 'Meno príjemcu musí obsahovať len latinské znaky a číslice.';
$_['Redirect to bank selection'] = 'Presmerovanie na výber banky';
$_['Refund'] = 'Vrátenie';
$_['Refund History'] = 'História vrátenia';
$_['Refund ID'] = 'ID vrátenia';
$_['Refund Process'] = 'Proces vrátenia';
$_['Refund Status'] = 'Stav vrátenia';
$_['Refund amount'] = 'Vrátená suma';
$_['Refund failed.'] = 'Vrátenie neprebehlo.';
$_['Refund failed: %s'] = 'Vrátenie sa nepodarilo: %s';
$_['Refund status is: %s'] = 'Stav vrátenia je: %s';
$_['Refunded amount'] = 'Vrátená suma';
$_['Refunding order ID: %s'] = 'ID vrátenej objednávky: %s';
$_['Refunds'] = 'Vrátenia';
$_['Regular bank payments'] = 'Pravidelné bankové platby';
$_['Restock'] = 'Doplnenie';
$_['Restocked'] = 'Doplnené';
$_['Restocked quantity'] = 'Doplnené množstvo';
$_['Restores cart after failed payment.'] = 'Slúži na obnovenie košíka po neúspešnej platbe.';
$_['Romania'] = 'Rumunsko';
$_['Select checkout view'] = 'Vyberte zobrazenie platby';
$_['Select country'] = 'Vyberte krajinu';
$_['Select order status for completed payment'] = 'Vyberte stav objednávky pre dokončenú platbu';
$_['Select order status for failed payment'] = 'Výber stavu objednávky pre neúspešnú platbu';
$_['Select order status for pending payment'] = 'Vyberte stav objednávky pre čakajúcu platbu';
$_['Select order status for started payment'] = 'Vyberte stav objednávky pre začatú platbu';
$_['Show country selection dropdown on the checkout page.'] = 'Zobrazenie rozbaľovacieho zoznamu na výber krajiny na stránke platby.';
$_['Show the bank search field on the checkout page.'] = 'Zobrazenie poľa na vyhľadanie banky na stránke platby.';
$_['Slovak Republic'] = 'Slovenská republika';
$_['Slovenia'] = 'Slovinsko';
$_['Sorry, something went wrong'] = 'Ospravedlňujeme sa, niečo sa pokazilo';
$_['Spain'] = 'Španielsko';
$_['Starting refund process. Amount %s, Payment ID: %s, Reason: %s'] = 'Začatie procesu vrátenia. Suma: %s, ID platby: %s, dôvod: %s';
$_['Support'] = 'Pomoc';
$_['Sweden'] = 'Švédsko';
$_['Terms and conditions'] = 'Zmluvné podmienky';
$_['Thank you for your payment. Your transaction has been completed. You will receive an email with the receipt of your purchase.'] = 'Ďakujeme za platbu. Vaša transakcia bola dokončená. Potvrdenie o nákupe dostanete e-mailom.';
$_['The Client ID you entered is not in a valid format. It should be a combination of letters, numbers, and special characters (-) (for example, 111111bb-ccc2-45df-9afC-e111dd000000).'] = 'Zadané Client ID nie je v platnom formáte. Musí to byť kombinácia písmen, číslic a špeciálnych znakov (-) (napríklad 111111bb-ccc2-45df-9afC-e111dd000000).';
$_['The Client Secret you entered is not in a valid format. It should be a combination of letters and numbers.'] = 'Zadaný Client Secret nie je v platnom formáte. Musí to byť kombinácia písmen a číslic.';
$_['The IBAN must be the same as the one stated in the agreement.'] = 'IBAN musí byť rovnaký ako ten, ktorý je uvedený v zmluve.';
$_['The exact amount that will be returned via SME Bank'] = 'Presná suma, ktorá bude vrátená cez SME Bank';
$_['The payment gateway is disabled.'] = 'Platobná brána je vypnutá.';
$_['This determines the description on the checkout page.'] = 'To určuje opis na stránke platby.';
$_['This field is required.'] = 'Toto pole je povinné.';
$_['This value should not be blank.'] = 'Táto hodnota nesmie byť prázdna.';
$_['Tiles'] = 'Dlaždice';
$_['Title'] = 'Názov';
$_['Unable to change order status. Please check whether Endpoint Secret is correct.'] = 'Nie je možné zmeniť stav objednávky. Skontrolujte, či je Endpoint Secret správny.';
$_['Unable to process refund via SME Bank: amount exceeds original payment.'] = 'Nie je možné spracovať vrátenie finančných prostriedkov prostredníctvom infraštruktúry SME Bank: suma presahuje pôvodnú platbu.';
$_['Unable to process refund via SME Bank: amount must be greater than zero.'] = 'Nie je možné spracovať vrátenie finančných prostriedkov prostredníctvom infraštruktúry SME Bank: suma musí byť vyššia ako nula.';
$_['United Kingdom'] = 'Spojené kráľovstvo';
$_['We will start processing your order once your payment is received.'] = 'Vašu objednávku začneme spracovávať po prijatí platby.';
$_['Website'] = 'Webstránka';
$_['Your Client ID from SME Bank dashboard.'] = 'Vaše Client ID z ovládacieho panela SME Bank';
$_['Your Client Secret from SME Bank dashboard.'] = 'Client Secret z ovládacieho panela SME Bank';
$_['Your Endpoint Secret from SME Bank dashboard.'] = 'Endpoint Secret z ovládacieho panela SME Bank';
$_['Your order cannot be processed because the bank declined your transaction. Please try again.'] = 'Vaša objednávka nemôže byť spracovaná, pretože banka odmietla vašu transakciu. Skúste to znova.';
$_['Your payment could not be created: %s'] = 'Vašu platbu sa nepodarilo vytvoriť: %s';
$_['Your settings have been saved.'] = 'Vaše nastavenia boli uložené.';
$_['SME Bank Transactions'] = 'Transakcie SME Bank';
$_['SME Bank payment gateway is in test mode for testing purposes. Real payments are not available.'] = 'Platobná brána SME Bank je v testovacom režime na účely testovania. Reálne platby nie sú k dispozícii.';
$_['SME Bank plugin needs WooCommerce.'] = 'Doplnok SME Bank potrebuje WooCommerce.';
$_['SME Bank refunds are not allowed! Please contact %s'] = 'Vrátenia v rámci platobnej brány SME Bank nie sú povolené! Kontaktujte %s ';
$_['support'] = 'podporu';
