<?php
/**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License version 3.0
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA and Contributors <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License version 3.0
 */
$_['Amount available for refund'] = 'Tillgängligt belopp för återbetalning';
$_['Are you sure you want to refund this order?'] = 'Vill du återbetala den här ordern?';
$_['Austria'] = 'Österrike';
$_['Bank'] = 'Bank';
$_['Bank account holder name. The receiver name should not contain any special characters.'] = 'Namn på innehavaren av bankkontot. Namnet på mottagaren får inte innehålla några specialtecken.';
$_['Bank name'] = 'Banknamn';
$_['Bank payment method is available.'] = 'Bankbetalningsmetod tillåts.';
$_['Bank payments'] = 'Bankbetalningar';
$_['Bank refunds are allowed.'] = 'Återbetalning via bank tillåts.';
$_['Bank search field'] = 'Sökfält för bank';
$_['Belgium'] = 'Belgien';
$_['Bulgaria'] = 'Bulgarien';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with the %s and %s.'] = 'Genom att använda den tjänst för betalningsinitiering som tillhandahålls av SME Bank, UAB, bekräftar du att du har läst och godkänner %s och %s.';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with:'] = 'Genom att använda den tjänst för betalningsinitiering som tillhandahålls av SME Bank, UAB, bekräftar du att du har läst och godkänner:';
$_['Card'] = 'Kort';
$_['Card payment method is available.'] = 'Kortbetalning tillåts.';
$_['Card refunds are allowed.'] = 'Återbetalning via kort tillåts.';
$_['Cart restore'] = 'Återställning av kundvagn';
$_['Checkout view'] = 'Vy över kassan';
$_['Choose the one that suits best your storefront design.'] = 'Välj den som passar bäst för din butiksdesign.';
$_['Client ID'] = 'Client ID';
$_['Client Secret'] = 'Client Secret';
$_['Country select dropdown'] = 'Rullgardinsmeny för val av land';
$_['Create order after payment'] = 'Skapa beställning efter betalning';
$_['Create refund'] = 'Skapa återbetalning';
$_['Credit/Debit card'] = 'Kredit-/betalkort';
$_['Croatia'] = 'Kroatien';
$_['Customer returned to the store.'] = 'Kunden återvände till butiken.';
$_['Czech Republic'] = 'Tjeckien';
$_['Denmark'] = 'Danmark';
$_['Description'] = 'Beskrivning';
$_['Enable / Disable'] = 'Aktivera/inaktivera';
$_['Enable SME Bank'] = 'Aktivera SME Bank';
$_['Endpoint Secret'] = 'Endpoint Secret';
$_['Endpoint Secret is incorrect. Please check your SME Bank settings.'] = 'Endpoint Secret är fel. Kontrollera dina SME Bank-inställningar.';
$_['Estonia'] = 'Estland';
$_['Finland'] = 'Finland';
$_['France'] = 'Frankrike';
$_['Fully Refunded'] = 'Fullständigt återbetalad';
$_['Germany'] = 'Tyskland';
$_['Greece'] = 'Grekland';
$_['Hungary'] = 'Ungern';
$_['If chosen, Cart ID replaces Order Ref number in payment description and enables returning to pre-filled cart from payment step.'] = 'Om vald, ersätter varukorgs-ID orderreferensnummer i betalningsbeskrivningen och möjliggör återgång till förfylld varukorg från betalningssteget.';
$_['If you need help with this payment, please contact %s.'] = 'Om du behöver hjälp med denna betalning, kontakta %s.';
$_['Incorrect client credentials.'] = 'Felaktiga klientuppgifter.';
$_['Invalid refund amount'] = 'Ogiltigt återbetalningsbelopp';
$_['Ireland'] = 'Irland';
$_['Italy'] = 'Italien';
$_['LT01234567891011121314'] = 'SE0123456789417365346398';
$_['Latvia'] = 'Lettland';
$_['Let your customers make fast, simple and secure payments directly from their bank accounts across Europe.'] = 'Låt dina kunder göra snabba, enkla och säkra betalningar direkt från sina bankkonton i hela Europa.';
$_['List'] = 'Lista';
$_['Lithuania'] = 'Litauen';
$_['Luxembourg'] = 'Luxemburg';
$_['Main settings'] = 'Huvudinställningar';
$_['Netherlands'] = 'Nederländerna';
$_['No bank is available in your selected country: %s'] = 'Ingen bank finns tillgänglig i ditt valda land: %s';
$_['No country has been selected.'] = 'Inget land har valts.';
$_['Norway'] = 'Norge';
$_['Notify customer'] = 'Meddela kunden';
$_['Order statuses'] = 'Orderstatus';
$_['PHP cURL extension is disabled. In order for SME Bank to work, it must be enabled. Enable it or contact your administrator.'] = 'PHP cURL-tillägget är inaktiverat. För att SME Bank ska fungera måste det vara aktiverat. Aktivera det eller kontakta administratören.';
$_['Partially Refunded'] = 'Delvis återbetalad';
$_['Payment ID is: %s'] = 'Betalnings-ID är: %s';
$_['Payment completed'] = 'Betalning slutförd';
$_['Payment failed'] = 'Betalningen misslyckades';
$_['Payment failed.'] = 'Betalningen kunde inte genomföras.';
$_['Payment initiation was cancelled.'] = 'Betalningsinitieringen har avbrutits.';
$_['Payment method name on the checkout page.'] = 'Namnet på betalningsmetoden på kassasidan.';
$_['Payment method:'] = 'Betalningsmetod:';
$_['Payment pending'] = 'Betalning väntar';
$_['Payment started'] = 'Betalning påbörjad';
$_['Payment started.'] = 'Betalning påbörjad.';
$_['Payment status is: %s'] = 'Betalningsstatus är: %s';
$_['Payments'] = 'Betalningar';
$_['Please select your bank.'] = 'Välj din bank.';
$_['Poland'] = 'Polen';
$_['Portugal'] = 'Portugal';
$_['Privacy policy'] = 'Integritetspolicyn';
$_['Process the refund using SME Bank payment infrastructure'] = 'Behandla din återbetalning via infrastrukturen från SME Bank';
$_['Ready to refund'] = 'Redo för återbetalning';
$_['Reason for refund'] = 'Skäl för återbetalning';
$_['Receiver account number is not in a valid format. The field must include a valid IBAN (for example, %s).'] = 'Mottagarens kontonummer är inte i ett giltigt format. Fältet måste innehålla ett giltigt IBAN-nummer (t.ex. %s).';
$_['Receiver bank account'] = 'Mottagarens bankkonto';
$_['Receiver name'] = 'Mottagarens namn';
$_['Receiver name should contain only Latin characters and numbers.'] = 'Namnet på mottagaren ska endast innehålla latinska bokstäver och siffror.';
$_['Redirect to bank selection'] = 'Omdirigering till val av bank';
$_['Refund'] = 'Återbetalning';
$_['Refund History'] = 'Återbetalningshistorik';
$_['Refund ID'] = 'ID för återbetalning';
$_['Refund Process'] = 'Återbetalningsprocess';
$_['Refund Status'] = 'Status för återbetalning';
$_['Refund amount'] = 'Återbetalningsbelopp';
$_['Refund failed.'] = 'Återbetalningen kunde inte genomföras.';
$_['Refund failed: %s'] = 'Återbetalningen kunde inte genomföras: %s';
$_['Refund status is: %s'] = 'Status för återbetalning är: %s';
$_['Refunded amount'] = 'Återbetalt belopp';
$_['Refunding order ID: %s'] = 'ID för återbetalningsorder: %s';
$_['Refunds'] = 'Återbetalningar';
$_['Regular bank payments'] = 'Vanliga bankbetalningar';
$_['Restock'] = 'Lagerpåfyllning';
$_['Restocked'] = 'Återpåfylld';
$_['Restocked quantity'] = 'Återpåfylld kvantitet';
$_['Restores cart after failed payment.'] = 'Återställer kundvagnen efter ej genomförd betalning.';
$_['Romania'] = 'Rumänien';
$_['Select checkout view'] = 'Välj kassavy';
$_['Select country'] = 'Välj land';
$_['Select order status for completed payment'] = 'Välj orderstatus för slutförd betalning';
$_['Select order status for failed payment'] = 'Välj orderstatus för misslyckad betalning';
$_['Select order status for pending payment'] = 'Välj orderstatus för väntande betalning';
$_['Select order status for started payment'] = 'Välj orderstatus för påbörjad betalning';
$_['Show country selection dropdown on the checkout page.'] = 'Visa rullgardinsmenyn för val av land på kassasidan.';
$_['Show the bank search field on the checkout page.'] = 'Visa banksökfältet på kassasidan.';
$_['Slovak Republic'] = 'Slovakien';
$_['Slovenia'] = 'Slovenien';
$_['Sorry, something went wrong'] = 'Tyvärr, något gick fel';
$_['Spain'] = 'Spanien';
$_['Starting refund process. Amount %s, Payment ID: %s, Reason: %s'] = 'Startar återbetalningsprocessen. Belopp: %s, Betalnings-ID: %s, Skäl: %s';
$_['Support'] = 'Support';
$_['Sweden'] = 'Sverige';
$_['Terms and conditions'] = 'Villkoren';
$_['Thank you for your payment. Your transaction has been completed. You will receive an email with the receipt of your purchase.'] = 'Tack för betalningen. Transaktionen har slutförts. Du kommer att få ett kvitto på ditt köp via e-post.';
$_['The Client ID you entered is not in a valid format. It should be a combination of letters, numbers, and special characters (-) (for example, 111111bb-ccc2-45df-9afC-e111dd000000).'] = 'Det Client ID som du angav är inte i ett giltigt format. Det ska vara en kombination av bokstäver, siffror och specialtecken (-) (till exempel 111111bb-ccc2-45df-9afC-e111dd000000).';
$_['The Client Secret you entered is not in a valid format. It should be a combination of letters and numbers.'] = 'Den Client Secret som du angett är inte i ett giltigt format. Det ska vara en kombination av bokstäver och siffror.';
$_['The IBAN must be the same as the one stated in the agreement.'] = 'IBAN-numret måste vara detsamma som det som anges i avtalet.';
$_['The exact amount that will be returned via SME Bank'] = 'Det exakta beloppet som kommer att returneras via SME Bank';
$_['The payment gateway is disabled.'] = 'Betalningsgatewayen är inaktiverad.';
$_['This determines the description on the checkout page.'] = 'Detta avgör beskrivningen på kassasidan.';
$_['This field is required.'] = 'Det här fältet är obligatoriskt.';
$_['This value should not be blank.'] = 'Detta värde får inte vara tomt.';
$_['Tiles'] = 'Skikt';
$_['Title'] = 'Rubrik';
$_['Unable to change order status. Please check whether Endpoint Secret is correct.'] = 'Det går inte att ändra orderstatus. Kontrollera om Endpoint Secret stämmer.';
$_['Unable to process refund via SME Bank: amount exceeds original payment.'] = 'Det gick inte att behandla återbetalningen via SME Bank: beloppet överskrider den ursprungliga betalningen.';
$_['Unable to process refund via SME Bank: amount must be greater than zero.'] = 'Det gick inte att behandla återbetalningen via SME Bank: beloppet måste vara större än noll.';
$_['United Kingdom'] = 'Storbritannien';
$_['We will start processing your order once your payment is received.'] = 'Vi börjar behandla din order när vi har tagit emot din betalning.';
$_['Website'] = 'Hemsida';
$_['Your Client ID from SME Bank dashboard.'] = 'Ditt Client ID från självservicesystemet från SME Bank';
$_['Your Client Secret from SME Bank dashboard.'] = 'Din Client Secret från självservicesystemet från SME Bank';
$_['Your Endpoint Secret from SME Bank dashboard.'] = 'Din Endpoint Secret från självservicesystemet från SME Bank';
$_['Your order cannot be processed because the bank declined your transaction. Please try again.'] = 'Din order kan inte behandlas eftersom banken har avvisat transaktionen. Försök igen.';
$_['Your payment could not be created: %s'] = 'Betalningen kunde inte skapas: %s';
$_['Your settings have been saved.'] = 'Dina inställningar har sparats.';
$_['SME Bank Transactions'] = 'SME Bank Transaktioner';
$_['SME Bank payment gateway is in test mode for testing purposes. Real payments are not available.'] = 'SME Bank betalningsgateway är i sandlådeläge. Endast för teständamål. Faktiska betalningar är inte tillgängliga!';
$_['SME Bank plugin needs WooCommerce.'] = 'Tilläggsprogrammet för SME Bank behöver WooCommerce.';
$_['SME Bank refunds are not allowed! Please contact %s'] = 'Återbetalningar via SME Bank tillåts inte! Kontakta %s ';
$_['support'] = 'support';
