<?php
/**
 * Copyright since 2007 PrestaShop SA and Contributors
 * PrestaShop is an International Registered Trademark & Property of PrestaShop SA
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License version 3.0
 * that is bundled with this package in the file LICENSE.md.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * @author    PrestaShop SA and Contributors <contact@prestashop.com>
 * @copyright Since 2007 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License version 3.0
 */
$_['Amount available for refund'] = 'Grąžintina suma';
$_['Are you sure you want to refund this order?'] = 'Ar tikrai norite grąžinti pinigus už šį užsakymą?';
$_['Austria'] = 'Austrija';
$_['Bank'] = 'Bankas';
$_['Bank account holder name. The receiver name should not contain any special characters.'] = 'Banko sąskaitos savininko vardas ir pavardė. Gavėjo pavadinime neturi būti jokių specialiųjų ženklų.';
$_['Bank name'] = 'Banko pavadinimas';
$_['Bank payment method is available.'] = 'Bankiniai mokėjimai įjungti.';
$_['Bank payments'] = 'Bankiniai mokėjimai';
$_['Bank refunds are allowed.'] = 'Pinigų grąžinimas atsiskaitant bankiniu pavedimu įjungtas.';
$_['Bank search field'] = 'Banko paieškos laukas';
$_['Belgium'] = 'Belgija';
$_['Bulgaria'] = 'Bulgarija';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with the %s and %s.'] = 'Naudodamiesi UAB „SME Bank“ teikiama mokėjimo inicijavimo paslauga patvirtinate, kad perskaitėte ir sutinkate su %s bei %s .';
$_['By using the payment initiation service provided by Kevin EU, UAB, you confirm that you have read and agree with:'] = 'Naudodamiesi UAB „SME Bank“ teikiama mokėjimo inicijavimo paslauga patvirtinate, kad perskaitėte ir sutinkate su:';
$_['Card'] = 'Kortelė';
$_['Card payment method is available.'] = 'Atsiskaitymai kortele įjungti.';
$_['Card refunds are allowed.'] = 'Pinigų grąžinimas atsiskaitant kortele įjungtas.';
$_['Cart restore'] = 'Krepšelio išsaugojimas';
$_['Checkout view'] = 'Atsiskaitymo puslapis';
$_['Choose the one that suits best your storefront design.'] = 'Pasirinkite tą, kuris geriausiai tinka pagal jūsų apmokėjimo puslapio dizainą.';
$_['Client ID'] = 'Client ID';
$_['Client Secret'] = 'Client Secret';
$_['Country select dropdown'] = 'Šalies pasirinkimo sąrašas';
$_['Create order after payment'] = 'Sukurti užsakymą po apmokėjimo';
$_['Create refund'] = 'Sukurti grąžinimą';
$_['Credit/Debit card'] = 'Mokėjimo kortelė';
$_['Croatia'] = 'Kroatija';
$_['Customer returned to the store.'] = 'Klientas grįžo į parduotuvę.';
$_['Czech Republic'] = 'Čekija';
$_['Denmark'] = 'Danija';
$_['Description'] = 'Aprašas';
$_['Enable / Disable'] = 'Įjungti / išjungti';
$_['Enable SME Bank'] = 'Įjungti „SME Bank“';
$_['Endpoint Secret'] = 'Endpoint Secret';
$_['Endpoint Secret is incorrect. Please check your SME Bank settings.'] = 'Endpoint Secret yra neteisingas. Patikrinkite savo „SME Bank“ nustatymus.';
$_['Estonia'] = 'Estija';
$_['Finland'] = 'Suomija';
$_['France'] = 'Prancūzija';
$_['Fully Refunded'] = 'Grąžintas visas';
$_['Germany'] = 'Vokietija';
$_['Greece'] = 'Graikija';
$_['Hungary'] = 'Vengrija';
$_['If chosen, Cart ID replaces Order Ref number in payment description and enables returning to pre-filled cart from payment step.'] = 'Jei pasirinktas, krepšelio ID pakeičia užsakymo numerį mokėjimo aprašyme ir leidžia grįžti į iš anksto užpildytą krepšelį iš mokėjimo etapo.';
$_['If you need help with this payment, please contact %s.'] = 'Jei jums reikia pagalbos dėl šio mokėjimo, susisiekite su %s.';
$_['Incorrect client credentials.'] = 'Neteisingi kliento prisijungimo duomenys.';
$_['Invalid refund amount'] = 'Neteisinga grąžinimo suma';
$_['Ireland'] = 'Airija';
$_['Italy'] = 'Italija';
$_['LT01234567891011121314'] = 'LT01234567891011121314';
$_['Latvia'] = 'Latvija';
$_['Let your customers make fast, simple and secure payments directly from their bank accounts across Europe.'] = 'Leiskite savo klientams atlikti greitus, paprastus ir saugius mokėjimus tiesiai iš savo banko sąskaitų visoje Europoje.';
$_['List'] = 'Sąrašas';
$_['Lithuania'] = 'Lietuva';
$_['Luxembourg'] = 'Liuksemburgas';
$_['Main settings'] = 'Pagrindiniai nustatymai';
$_['Netherlands'] = 'Nyderlandai';
$_['No bank is available in your selected country: %s'] = 'Jūsų pasirinktoje šalyje (%s) bankinių atsiskaitymų nepalaikome.';
$_['No country has been selected.'] = 'Nepasirinkta šalis.';
$_['Norway'] = 'Norvegija';
$_['Notify customer'] = 'Informuoti klientą';
$_['Order statuses'] = 'Užsakymo būsenos';
$_['PHP cURL extension is disabled. In order for SME Bank to work, it must be enabled. Enable it or contact your administrator.'] = 'PHP cURL plėtinys yra išjungtas. Kad „SME Bank“ modulis veiktų, jis turi būti įjungtas. Įjunkite jį patys arba kreipkitės į savo sistemos administratorių.';
$_['Partially Refunded'] = 'Grąžintas iš dalies';
$_['Payment ID is: %s'] = 'Mokėjimo ID yra: %s';
$_['Payment completed'] = 'Mokėjimas atliktas';
$_['Payment failed'] = 'Mokėjimas nepavyko';
$_['Payment failed.'] = 'Mokėjimas nepavyko.';
$_['Payment initiation was cancelled.'] = 'Mokėjimo inicijavimas buvo atšauktas.';
$_['Payment method name on the checkout page.'] = 'Mokėjimo būdo pavadinimas atsiskaitymo puslapyje.';
$_['Payment method:'] = 'Mokėjimo būdas:';
$_['Payment pending'] = 'Laukiama apmokėjimo';
$_['Payment started'] = 'Mokėjimas pradėtas';
$_['Payment started.'] = 'Mokėjimas pradėtas.';
$_['Payment status is: %s'] = 'Mokėjimo būsena: %s';
$_['Payments'] = 'Mokėjimai';
$_['Please select your bank.'] = 'Pasirinkite savo banką.';
$_['Poland'] = 'Lenkija';
$_['Portugal'] = 'Portugalija';
$_['Privacy policy'] = 'Privatumo politika';
$_['Process the refund using SME Bank payment infrastructure'] = 'Apdorokite grąžinimą per „SME Bank“ infrastruktūrą';
$_['Ready to refund'] = 'Paruošta grąžinti';
$_['Reason for refund'] = 'Grąžinimo priežastis';
$_['Receiver account number is not in a valid format. The field must include a valid IBAN (for example, %s).'] = 'Neteisingas gavėjo sąskaitos numerio formatas. Laukelyje turi būti nurodytas galiojantis IBAN (pavyzdžiui, %s).';
$_['Receiver bank account'] = 'Gavėjo banko sąskaitos numeris';
$_['Receiver name'] = 'Gavėjas';
$_['Receiver name should contain only Latin characters and numbers.'] = 'Gavėjo pavadinime turi būti tik lotyniški simboliai ir skaičiai.';
$_['Redirect to bank selection'] = 'Nukreipti į banko pasirinkimo puslapį';
$_['Refund'] = 'Grąžinimas';
$_['Refund History'] = 'Grąžinimų istorija';
$_['Refund ID'] = 'Grąžinimo ID';
$_['Refund Process'] = 'Grąžinimo procesas';
$_['Refund Status'] = 'Grąžinimo būsena';
$_['Refund amount'] = 'Grąžintina suma';
$_['Refund failed.'] = 'Grąžinimas nepavyko.';
$_['Refund failed: %s'] = 'Grąžinimas nepavyko: %s';
$_['Refund status is: %s'] = 'Grąžinimo būsena: %s';
$_['Refunded amount'] = 'Grąžinta suma';
$_['Refunding order ID: %s'] = 'Grąžinamo užsakymo ID: %s';
$_['Refunds'] = 'Grąžinimai';
$_['Regular bank payments'] = 'Bankiniai mokėjimai';
$_['Restock'] = 'Atsargų papildymas';
$_['Restocked'] = 'Grąžinta';
$_['Restocked quantity'] = 'Grąžintas kiekis';
$_['Restores cart after failed payment.'] = 'Išsaugo krepšelį po nepavykusio mokėjimo.';
$_['Romania'] = 'Rumunija';
$_['Select checkout view'] = 'Bankų sąrašo atvaizdavimas';
$_['Select country'] = 'Pasirinkite šalį';
$_['Select order status for completed payment'] = 'Pasirinkite apmokėto užsakymo būseną';
$_['Select order status for failed payment'] = 'Pasirinkite nepavykusio mokėjimo užsakymo būseną';
$_['Select order status for pending payment'] = 'Pasirinkite užsakymo būseną, kai yra laukiama apmokėjimo';
$_['Select order status for started payment'] = 'Pasirinkite pradėto mokėjimo užsakymo būseną';
$_['Show country selection dropdown on the checkout page.'] = 'Rodyti šalių pasirinkimo sąrašą atsiskaitymo puslapyje.';
$_['Show the bank search field on the checkout page.'] = 'Rodyti banko paieškos lauką atsiskaitymo puslapyje.';
$_['Slovak Republic'] = 'Slovakija';
$_['Slovenia'] = 'Slovėnija';
$_['Sorry, something went wrong'] = 'Atsiprašome, kažkas nutiko ne taip';
$_['Spain'] = 'Ispanija';
$_['Starting refund process. Amount %s, Payment ID: %s, Reason: %s'] = 'Pradedamas grąžinimo procesas. Suma: %s, mokėjimo ID: %s, priežastis: %s';
$_['Support'] = 'Pagalba';
$_['Sweden'] = 'Švedija';
$_['Terms and conditions'] = 'Sąlygomis';
$_['Thank you for your payment. Your transaction has been completed. You will receive an email with the receipt of your purchase.'] = 'Ačiū už jūsų mokėjimą. Jūsų mokėjimas buvo sėkmingai įvykdytas. Su užsakymu susijusią informaciją gausite el. paštu.';
$_['The Client ID you entered is not in a valid format. It should be a combination of letters, numbers, and special characters (-) (for example, 111111bb-ccc2-45df-9afC-e111dd000000).'] = 'Įvestas Client ID yra netinkamo formato. Jis turėtų būti raidžių, skaičių ir specialiųjų ženklų (-) kombinacija (pavyzdžiui, 111111bb-ccc2-45df-9afC-e111dd000000).';
$_['The Client Secret you entered is not in a valid format. It should be a combination of letters and numbers.'] = 'Įvestas Client Secret yra netinkamo formato. Tai turėtų būti raidžių ir skaičių kombinacija.';
$_['The IBAN must be the same as the one stated in the agreement.'] = 'Sąskaitos numeris turi sutapti su sutartyje nurodytu IBAN.';
$_['The exact amount that will be returned via SME Bank'] = 'Tiksli suma, kuri bus grąžinta per SME Bank';
$_['The payment gateway is disabled.'] = 'Įmokų surinkimo sistema išjungta.';
$_['This determines the description on the checkout page.'] = 'Tai mokėjimo būdo aprašymas, kurį vartotojas mato atsiskaitymo puslapyje.';
$_['This field is required.'] = 'Šis laukas yra privalomas.';
$_['This value should not be blank.'] = 'Ši reikšmė neturi būti tuščia.';
$_['Tiles'] = 'Išklotinė';
$_['Title'] = 'Pavadinimas';
$_['Unable to change order status. Please check whether Endpoint Secret is correct.'] = 'Negalima pakeisti užsakymo būsenos. Patikrinkite, ar Endpoint Secret yra teisingas.';
$_['Unable to process refund via SME Bank: amount exceeds original payment.'] = 'Nepavyko apdoroti grąžinimo per „SME Bank“: suma viršija pradinį mokėjimą.';
$_['Unable to process refund via SME Bank: amount must be greater than zero.'] = 'Nepavyko apdoroti grąžinimo per „SME Bank“: suma turi būti didesnė už nulį.';
$_['United Kingdom'] = 'Jungtinė Karalystė';
$_['We will start processing your order once your payment is received.'] = 'Jūsų užsakymą pradėsime vykdyti gavę apmokėjimą.';
$_['Website'] = 'Svetainė';
$_['Your Client ID from SME Bank dashboard.'] = 'Jūsų Client ID iš „SME Bank“ mokėjimų valdymo paskyros.';
$_['Your Client Secret from SME Bank dashboard.'] = 'Jūsų Client Secret iš „SME Bank“ mokėjimų valdymo paskyros.';
$_['Your Endpoint Secret from SME Bank dashboard.'] = 'Jūsų Endpoint Secret iš „SME Bank“ mokėjimų valdymo paskyros.';
$_['Your order cannot be processed because the bank declined your transaction. Please try again.'] = 'Užsakymas negali būti įvykdytas, nes bankas atmetė jūsų mokėjimą. Bandykite dar kartą.';
$_['Your payment could not be created: %s'] = 'Jūsų mokėjimo nepavyko sukurti: %s';
$_['Your settings have been saved.'] = 'Jūsų nustatymai išsaugoti.';
$_['SME Bank Transactions'] = '„SME Bank“ mokėjimai';
$_['SME Bank payment gateway is in test mode for testing purposes. Real payments are not available.'] = '„SME Bank“ įmokų surinkimo sistema nustatyta į bandomąjį režimą testavimo tikslams. Tikri mokėjimai nėra galimi!';
$_['SME Bank plugin needs WooCommerce.'] = '„SME Bank“ įskiepiui reikalingas „WooCommerce“.';
$_['SME Bank refunds are not allowed! Please contact %s'] = '„SME Bank“ grąžinimai yra išjungti! Prašome susisiekti su %s';
$_['support'] = 'pagalba';
